body{margin:0;padding:0; color:#000;background:#f2f2f2;font:1em/1.2 verdana arial,sans-serif}
/* helvetica,arial,sans-serif}*/
h1{margin:0;font-size:2.5em;font-weight:500}
h2{margin:1.5em 0 1.5em}
h3{margin:3em 0 1.5em}
h2{font-size:1.3em;font-weight:500}
h3{font-size:1.1em;font-weight:500}
p{margin:0em 0 1em;font-size:1em; line-height:1.5; max-height: 100000px}
.nobr { white-space: nowrap } /*to prevent line breaks in span*/
/* content is divided in 4 hboxes */
.hbox{padding: 0px;   border: 0px; margin: 0px; width:100%;}
/* the four hboxes */
.img-bar{ padding: 0px; border: 0px; margin: 0px; background-color:#b3b3b3; height:8em}
.imgline,.imgline-dark {
    width: auto;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px;
    display: inline; 
/*    vertical-align: top;*/
}
.imgline-dark{ opacity:0.55 }
.header{background-color:#b3b3b3; min-height:2.66em}
.nav-bar{background-color:#000}
.nav-bar .lang{padding-left:90%}
/*.nav .lang{color:grey; background-color:grey;  margin:0; border:0; padding:0}*/
/*.nav .lang a{padding:0}*/
#main {padding-bottom:2em;}
#footer{clear:both; background-color:#b3b3b3; 
          position:fixed; bottom:0px; height:2em; max-height:2em; overflow: hidden; white-space: nowrap;
		  font-size:0.6em; padding-left:1em}
/* specific content of the four hboxes */
/* content of nav-bar */
.logo{height:2em; float:left; padding-left:1em; padding-top:0.66em}
div[class~="hbox"] > h1{padding-left:0.666em; padding-right:2em; font-size:2em;
	position:relative; top:0.3em;left:1em; display: inline-block; *zoom: 1; *display: inline;
	padding-bottom:0.5em}
.nav{margin:0;padding:0; list-style:none}
.nav li{display:inline;margin:0; padding:0}
.nav a{display:block; padding:0.2em;text-decoration:none;border-bottom:1px solid gray}
.nav a:link{color:#fff}
.nav a:visited{color:#b3b3b3}
/*.nav a:focus{color:#fff;background-color:#000}*/
.nav a:hover{color:#000;background-color:#fff;  border-radius: 0.4em}
.nav a:active{color:#000;background-color:#b3b3b3}
/* content of main */
#content{margin: 0px; padding:0px; padding-left:1em;  padding-right:1em}
/*.col1,.col2,.col3{margin-bottom:1em}*/
#deco {width:0px; height:0px; padding: 0px;   border: 0px; margin: 0px; }
div[id="footer"] > p{padding:0.00em; margin:0em; padding-left:1em; line-height:2em}

/*navigation: all on one line, one column*/
@media all and (min-width:62em){
.nav-bar .lang{text-align:right; padding-right:2%; padding-left:0%}
h2{font-size:1.4em;font-weight:500}
div[class~="hbox"] > h1{font-size:3em; font-weight:500}
.logo{height:3em; float:left; padding-left:5%; padding-top:1em}
.header{background-color:#b3b3b3; min-height:4em}

.nav{padding-left:5%}
.nav-bar{height:2em; padding-top:0.4em; padding-bottom:0em}
.nav a{padding:0em; padding-left:0.5em; padding-right:0.5em; display:inline; font-size:1.2em; border-bottom: none}
.nav li{display:inline;margin:0 2em 0 0}
/*.nav ul{padding-left:0em}*/
#main {}
#content{float:left; max-width: 55em;overflow:hidden;padding:1.5em 0 1em; padding-left:10%; padding-right:10%}
#footer{padding-left: 10%}
/* correctly add canvas */
/*#content{float:left; max-width: 55em}*/
#deco {float:right; width:2em; padding: 0px; margin:0px; 
border-style: solid;    border-width: 0px;  background-color:white; 
}

/*navigation: all on one line, 2 columns*/
@media all and (min-width:110em){
.nav-bar .lang{text-align:right; padding-right:2%; padding-left:0%}
h2{font-size:1.5em;font-weight:500}
div[class~="hbox"] > h1{font-size:3em; font-weight:500}
.logo{height:3em; float:left; padding-left:5%; padding-top:1em}
.header{background-color:#b3b3b3; min-height:4em}

.nav{padding-left:5%}
.nav-bar{height:2em; padding-top:0.4em; padding-bottom:0em}
.nav a{padding:0em; padding-left:0.5em; padding-right:0.5em; display:inline; font-size:1.2em; border-bottom: none}
.nav li{display:inline;margin:0 2em 0 0}
/*.nav ul{padding-left:0em}*/
#main ;}
#content{float:left; max-width: 70em;overflow:hidden;padding:1.5em 0 1em; display:inline-box; padding-left:10%; padding-right:10%}
.col1,.col2{float:left;margin-bottom:1em;margin-left:3%;width:45%}
.col1{margin-left:0%}
#footer{padding-left: 10%}
/* correctly add canvas */
/*#content{float:left; max-width: 55em}*/
#deco {float:right; width:2em; padding: 0px; margin:0px; 
border-style: solid;    border-width: 0px;  background-color:white; 
}
}
